QualityAndVariety: 'Qualidade, variedade e serviço'
MaximumFreshness: >-
  Verdnatura lhe ofrece um produto com a máxima frescura garantida, graças a
  suas recepções diárias de flor e planta procedentes de Holanda, América do
  Sul, ou desde o mesmo produtor.
SquareMeters: Mais de 13.000m de instalações
AboutRealms: 'Com flor cortada, verdes, artificial e complementos'
AboutLocation: >-
  Asentados em Valencia, Madrid, Barcelona, Holanda e França, oferecemos venta
  direta em nossas instalações e Entregamos a toda Espanha mediante serviço
  proprio ou agência.
PurchaseThroughWeb: Compra a través de nossa web e receba o pedido cômodamente em sua florista.
WhatMakeUsDifferent: O Que nos faz diferentes?
DesignVariety: >-
  A variedade no desenho, a qualidade dos materiais utilizados e nosso serviço
  de entrega, te garantizam uma amostra de produto dinámico, sempre fresco e
  atrativo.
AdaptToYourNeeds: >-
  Verdnatura se adapta às necessidades de cada cliente oferecendo-te um amplo
  leque de produtos, garantido sempre.
TheBestQuality: A melhor qualidade ao melhor preço. Sen esquecer nunca do desenho.
AtYourService: Estamos a seu serviço
BuyersAndTraders: >-
  9 compradores especializados e nossos 20 comerciais te asessorarão em tudo o
  que necessites.
Verdnatura training: Verdnatura formação
GoodTraining: >-
  Em Verdnatura sabemos que uma boa formação é imprescindível para o
  desenvolvimento ótimo de qualqer atividade, e como não, também a de florista.
SpecialTrainingPrices: >-
  Para que o orçamento de uma escola não repercuta na qualidade da sua formação,
  colaboramos com uma política de preços especiais para todas aquelas escolas
  que solicitem realizar cursos em nossas instalações de Verdnatura Silla.
YoutubeChannel: >-
  E não perdas os vídeos do Canal Verdnatura em Youtube. Onde vas a encontrar um
  montão de conselhos muito interessantes sobre o manuseio da flor.
HowWeWork: Como Trabalhamos?
FirstQualityControl: 1º controle de qualidade
SecondQualityControl: 2º controle de qualidade
ThirdQualityControl: 3º controle de qualidade
FourthQualityControl: 4º controle de qualidade
AalsmeerAuction: >-
  Às 5:00h, nossos responsáveis de compras adquirem, no leilão de Aalsmeer e
  Noaldwijk, o material que o produtor colheu no dia día anterior.
BeforeAuction: >-
  Após sua compra, este material entra rápidamente em Verdnatura Holland BV,
  nossa empresa de Flora Holland, em Aalsmeer.
DirectlyFromProviders: >-
  Além de comprar a través do leilão Holandes, também compramos diretamente a
  produtores de Colombia, Equador, Thailandia, Malasia, África e Australia.
  Estes productos são supervisados diretamente por nossos delegados de compra
  ubicados em cada zona. Esta mercadoria viajará a Amsterdam, submetida a um
  proceso de Vaacum e em menos de duas horas desde sua aterrizagem, estará em
  nossas instalações de Aalsmeer.
GoodsDischarge: >-
  Às 7:00h nossos companheiros de Aalsmeer começam a receber a mercadoria
  comprada, passando um primeiro controle de qualidade, e registrando-a em nosso
  estoque. Já está disponivel para nossos clientes em nossa pagina online.
GoodsTravel: >-
  A mercadoria viaja durante um día e meio em camiões com compartimentos
  herméticos com temperaturas diferentes, de maneira que não se interrompa a
  cadeia de frío e viaje nas melhores condições.
GoodsReception: >-
  Na recepção da mercadoria o responsável da compra revisa o estado em que
  chega, aceitándo-la ou recuzando-a segundo o caso, se descarrega em frío e
  rápidamente entra em nossa câmara.
CustomerOrders: >-
  Nossos clientes podem fazer seus pedidos a través da pagina web, por telefone
  ou vindo diretamente a nossas instalações. Temos uma equipa de comerciais
  especializados que lhe vai a asesorar em sua compra e lhe informará das
  novidades e ítens que possam ser de seu interesse, de forma que sua compra se
  ajuste às suas necessidades, e fique totalmente satisfeito.
AfterOrder: >-
  Uma vez realizado o pedido, passa ao departamento de produção. Durante a
  preparação deste, se realiza um novo controle de qualidade (o terceiro), no
  qual se eliminará a mercadoria deficiente.
BuyerControl: >-
  Quando se finaliza a preparação, se realiza um novo controle (o quarto) onde
  um especialista conta e revisa o estado dos produtos. Em caso de que estes não
  cumpram com o estandard de qualidade exigidos os recusa e os substitue pelos
  adequados.
EmbeddedSection: >-
  Seguidamente se leva à sessão de encaixado, onde o pedido é acondicionado para
  sua correta entrega. Cada tipo de entrega requer un método de encaixado
  adequado para que o produto viaje protegido e chegue ao cliente em perfeitas
  condições.
AfterEmbedAgency: >-
  Quando producto já foi encaixado se armazena de novo na câmara até sua saída
  por agência ou pelo nosso transporte proprio, recibiéndolo el cliente, em 24h
  no caso de agência ou no mesmo dia no caso de nosso transporte, cômodamente em
  sua morada.
FreshnessGuaranteed: >-
  Esta forma de trabalho garante a maior frescura pela rapidez dos processos e
  pela manutenção da cadeia de frio desde a compra até sua recepção por nosso
  cliente.
AboutSummary: >-
  75 pessoas divididas por quase todo o mundo para que nosso cliente tenha o
  mais amplo catálogo do sector, a flor mais fresca, a planta mais novedosa, os
  complementos mais actuais e o serviço mais rápido possível.
